﻿
.logoMatrix {
width:45%;
height:100%;
padding:12px 0 0 0;
margin: 0 0 0 15px;
font: bold 2.3em georgia, sans-serif;
letter-spacing: 5px;
color:#DCE4F6;	
}


.matrixSpace
{
	border-left-width:2px;
	border-right-width:2px;
	border-style:solid;
	border-top-width:0px;
	border-bottom-width:0px;
	display: table;	
	border-color:Black;
}

.matrixTop, .matrixBottom
{
	height:2px;
}

.matrixLeft
{
	float:left;
	width:8px;
	height:2px;
	background-color:Black;
}

.matrixRight
{
	float:right;
	width:8px;
	height:2px;
	background-color:Black;
}


.matrixPanel
{
	padding:2px;
}

table.matrixEditorBody
{
}


 table.matrixEditorBody td
{
	border:1px;
	padding:0px;
	margin:0px;
	border-style:solid;
	/*border-color:#9BB0C6;*/
	border-color:#CDD8E2;
}

 table.matrixEditorBody input
{
    border:0px;
	padding:0px;
	border-style:solid;
	border-color:Blue;
	margin:0px;
	text-align:center;
}

table.matrixViewBody
{
}


 table.matrixViewBody td
{
	border:1px;
	padding-left:3px;
	padding-right:3px;
	padding-top:2px;
	padding-bottom:2px;
	margin:0px;
	border-style:solid;
	/*border-color:#9BB0C6;*/
	border-color:#CDD8E2;
}

div.CalcOutput
{
	border:solid 1px #9BB0C6; 
	padding-bottom:10px; 
	margin-top:10px;
	margin-bottom:10px; 
	margin-left:10px; 
	margin-right:10px; 
}

div.CalcOutput span
{
	float:left;
	width:100%;
	height:20px;
	background-color:#006699;
	color:White;		
}

.divMatrix
{
 width:915px;
 overflow:scroll;	
}